/**
* Place for view-services styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-services {

}

.paragraph-services__title {
    text-align: center;
}

.paragraph-services__description {
    text-align: center;
    font-size: 1.3rem;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.paragraph-services__content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
}




/* VIEW */
.view-services {
    box-shadow: var(--box-shadow-base);
    border-radius: 14px;
}

.view-services__image {
    position: relative;
}

.view-services__image img {
    border-radius: 14px 14px 0 0;
    width: 100%;
    height: auto;
}

.view-services__image__icon {
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 1;
    background-color: #FFFFFF;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.view-services__content {
    padding: 24px;
    position: relative;
}

.view-services__content__title a,
.view-services__content__title {
    font-size: 1.4rem;
    font-weight: bold;
    max-width: 60%;
    line-height: normal;
    color: var(--subtitle);
}

.view-services__content__price {
    position: absolute;
    top: 24px;
    right: 24px;
    font-size: 0.9rem;
    background-color: var(--background-low-pink);
    padding: 5px 13px;
    border-radius: 8px;
    border: 1px solid var(--background-middle-pink);
    color: var(--red);
}

.view-services__content__content strong {
    color: var(--subtitle);
}

.view-services__content__content ul {
    list-style: none;
    padding-left: 26px;
    font-size: 1rem;
}

.view-services__content__content ul > li {
    position: relative;
    margin-bottom: 7px;
}

.view-services__content__content ul > li:before {
    position: absolute;
    content: '';
    background: url(/sites/default/files/media/images/2025-11/icon-list-icon.svg) no-repeat;
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
    margin-left: -26px;
    top: 2px;
}

.view-services__content__button {
    font-size: 1rem;
    background-color: var(--red);
    border-radius: 8px;
    color: #fff;
    text-align: center;
    padding: 7px 16px;
    cursor: pointer;
}






/* ADAPTIVE */
@media (max-width: 1920px) {
    .view-services__content__content ul {
        font-size: 1.1rem;
    }
}

@media (max-width: 1700px) {
    .paragraph-services__description {
        font-size: 1.4rem;
    }
}

@media (max-width: 1600px) {
    .paragraph-services__description {
        font-size: 1.5rem;
    }
    .view-services__content__price {
        font-size: 1.1rem;
    }
    .view-services__content__title {
        max-width: 55%;
    }
}

@media (max-width: 1440px) {
    .paragraph-services__description {
        font-size: 1.7rem;
    }
    .view-services__content__content ul {
        font-size: 1.3rem;
    }
    .view-services__content__content ul > li {
        margin-bottom: 5px;
    }
    .view-services__content__button {
        font-size: 1.4rem;
    }
    .view-services__content__title {
        font-size: 1.7rem;
    }
}

@media (max-width: 1150px) {
    .paragraph-services__content {
        grid-template-columns: 1fr 1fr;
    }
    .view-services__content__title {
        font-size: 1.6rem;
    }
}

@media (max-width: 991px) {
    .view-services__content__price {
        font-size: 1.3rem;
    }
}

@media (max-width: 768px) {
    .paragraph-services__content {
        grid-template-columns: 1fr;
    }
    .view-services__content__title {
        font-size: 2rem;
    }
    .view-services__content__title {
        max-width: 75%;
    }
    .view-services__content__content ul {
        font-size: 1.4rem;
    }
}

@media (max-width: 600px) {
    .paragraph-services__content {
        grid-template-columns: 1fr;
    }
    .view-services__content__button {
        font-size: 1.5rem;
    }
}

@media (max-width: 480px) {
    .view-services__content__description {
        font-size: 1.5rem;
        line-height: normal;
    }
    .view-services__content__title {
        font-size: 1.8rem;
    }
    .view-services__content__price {
        font-size: 1rem;
    }
}